;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Uninstall SharePort Plus
CHECK_00=Do you want to start the uninstallation of SharePort Plus?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus Uninstaller
MESSAGE_00=Uninstall info cannot be found. Uninstallation will be stopped.
MESSAGE_01=Installation was executed by a different user. Uninstallation will be stopped.
MESSAGE_02=A system error occurred. Uninstallation will be stopped.
MESSAGE_03=Deletion of registry entries failed. Uninstallation will be stopped.
MESSAGE_04=SharePort Plus is currently being used. Uninstallation will be stopped.
MESSAGE_05=%s cannot be found. Uninstallation will be stopped.
MESSAGE_06=In order to uninstall the application it is necessary that you log in as a member of the Administrator group.
MESSAGE_10=Deletion of %s failed. Uninstallation will be stopped.
MESSAGE_11=Unable to delete SharePort Plus because the server is currently being connected. Cut off the connection, and uninstall SharePort Plus.
MESSAGE_12=Another user is already using SharePort Plus Uninstaller.\nSharePort Plus Uninstaller will be closed.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=SharePort Plus Uninstaller

[BUTTON]
CANCEL=Cancel
BACK=< &Back
NEXT=&Next >
FINISH=&Finish
REFINISH=&Restart

[BIT_LABEL]
UNINSTALL_TITLE=Uninstalling SharePort Plus
UNINSTALL_CONTENTS=SharePort Plus is being uninstalled.

[LABEL]
UNINSTALL_00=This wizard will uninstall SharePort Plus. Please wait a few moments.
UNINSTALL_01=Status:
UNINSTALL_02=System configuration has changed...
UNINSTALL_03=%s was deleted...
FINISH_00=The uninstallation of SharePort Plus has completed
FINISH_01=SharePort Plus has been removed from your PC.
FINISH_02=You need to restart Windows to finish uninstalling SharePort Plus.
FINISH_03=Please save your work and then close all applications before continuing.
